recovery:
  state:
    round: 257
    hash: "cab43000e419b496bade7098e073465408aab0e73ca81359c80ac0e9adff389e872d8fefac80c93acb1e6e487db7c645"
    timestamp: "2025-12-01T18:32:00.553679Z"
  bootstrap: null
  package: null
  stream: null
